File baselibs.conf of Package libpinyin

libpinyin9
	requires "libpinyin-data = <version>"
        post "/sbin/ldconfig"
        postun "/sbin/ldconfig"